Subject: Re: Job | Tech Support Remote Screening
From: ArchanaSharma <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 17:21:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7610 Applicants

View All

ArchanaSharma
I am a Biotechnology fresher. I think in terms of results and objectives; I am enthusiastic and work with decisiveness and conviction. I have a pro-active attitude and find positive ways to complete assigned tasks.

Shortlist

Reject

Current Designation Customer Service Executive
Current Company HCL Technologies BPO Services
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
MS/M.Sc(Science)
Jiwaji University
B.Sc
Jiwaji University, Gwalior
Key Skills
DNA Extraction, Polymerase Chain Reaction, Gel Electrophoresis, Agarose Gel Electrophoresis, Culturing, Staining, Paper Chromatography, Excel, Microsoft, Word, Powerpoint, Power Point Presentation, Serial Dilution, Biotechnology, Microbiology, Bioinformatics

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem